Governance Export
post
Path parameters
strTokenstringRequired
Responses
200
Success
application/json
Response of an Import, Analysis or Get Process Status requests.
requestIDinteger · int64Optional
Progressive number of the request (since the Server started). Use this number, together with the RequestDateTime property, to report an anomalous reponse.
requestDateTimestring · date-timeOptional
Timestamp of the request. Use this timestamp, together with the RequestID property, to report an anomalous reponse.
resultCodeinteger · int32Optional
Result code. A code of 0 means no errors.
When the request fails, its value is indicative of the actual
error.
resultMessagestring · nullableOptional
Result message. A message of Ok means no errors.
post/api/v2/GovernanceExport/{strToken}
POST /api/v2/GovernanceExport/{strToken} HTTP/1.1
Accept: */*
200
Success
{
"status": {
"assetID": "text",
"assetURL": "text",
"configHash": "text",
"packageSha256": "text",
"warningsCount": 1,
"warnings": [
"text"
],
"processID": "text",
"memoriID": "text",
"tenantID": "text",
"processUserName": "text",
"processType": "text",
"status": "text",
"error": "text",
"totalElements": 1,
"processedElements": 1,
"progress": 1,
"processSpecsJSON": "text",
"begin": "2026-01-01T00:00:00.000Z",
"end": "2026-01-01T00:00:00.000Z",
"eta": 1,
"creationTimestamp": "2026-01-01T00:00:00.000Z",
"lastChangeTimestamp": "2026-01-01T00:00:00.000Z"
},
"requestID": 1,
"requestDateTime": "2026-01-01T00:00:00.000Z",
"resultCode": 1,
"resultMessage": "text"
}Last updated